<?php
/*
Template Name: Full Width Template
*/
?>

<?php get_header(); ?>

<div id="fullcontent">

<div id="post-entry">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); $do_not_duplicate = $post->ID; $the_post_ids = get_the_ID(); ?>

<div class="post-meta" id="post-<?php the_ID(); ?>">

<div class="post-info">
<h1><?php the_title(); ?></h1>
<span class="post-date">
<?php edit_post_link('Edit Post'); ?>
</span><!-- POST DATE END -->
</div><!-- POST INFO END -->

<div class="post-content">
<?php the_content(); ?>
<?php wp_link_pages('before=<div id="page-links">&after=</div>'); ?>
</div><!-- POST CONTENT END -->

<div class="clearfix"></div>
</div><!-- POST META <?php the_ID(); ?> END -->

<?php endwhile; ?>

<?php /* comments_template('', true); */ ?>

<?php else : ?>

<p class="center">Не найдено</p>

<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

</div><!-- POST ENTRY END -->

</div><!-- CONTENT END -->

<?php get_footer(); ?>